package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebranchPK;
import com.qsoft.rs.sincoar.dto.TgenebranchPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebranchPKMapper {

    TgenebranchPKMapper INSTANCE = Mappers.getMapper(TgenebranchPKMapper.class);

    TgenebranchPK getEntidad(TgenebranchPKDTO tgenebranchPK);

    TgenebranchPKDTO getDto(TgenebranchPK tgenebranchPK);

}